Subject: [Roll] ROLL Milestones updated

From: Adrian Farrel <[email-masked]>
Date: Tue, 22 Mar 2011 20:19:13 +0000

Hi ROLL WG,

After discussion with your chairs, I have authorised some additional milestones
in your charter for applicability work. This work was already mentioned in your
charter, but previously had no explicit milestones. Given that a lot of the
discussion with IESG over the RPL spec has focused on applicability, this work
is very timely.

Adrian